<?xml version="1.0"?>
<MemoryEntryNewSkipAndRangeFrequency xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <SkipFrequencyArray>
    <long>135480000</long>
    <long>145087500</long>
    <long>144000000</long>
    <long>144012500</long>
    <long>144800000</long>
    <long>146062500</long>
    <long>152575000</long>
    <long>157500000</long>
    <long>161250000</long>
    <long>164625000</long>
    <long>168250000</long>
    <long>430837500</long>
    <long>430845000</long>
    <long>430852500</long>
  </SkipFrequencyArray>
  <FrequencyRange />
  <NewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>430792500</Frequency>
      <CenterFrequency>430882500</CenterFrequency>
      <Activity>0.05</Activity>
    </MemoryEntryNewFrequency>
    <MemoryEntryNewFrequency>
      <Frequency>430830000</Frequency>
      <CenterFrequency>430882500</CenterFrequency>
      <Activity>0.7499998</Activity>
    </MemoryEntryNewFrequency>
  </NewFrequency>
  <LastSizeScreen>
    <Width>1279</Width>
    <Height>300</Height>
  </LastSizeScreen>
  <LastLocationScreen>
    <X>3</X>
    <Y>1</Y>
  </LastLocationScreen>
  <LastSizeManual>
    <Width>1274</Width>
    <Height>294</Height>
  </LastSizeManual>
  <LastLocationManual>
    <X>0</X>
    <Y>0</Y>
  </LastLocationManual>
</MemoryEntryNewSkipAndRangeFrequency>